
Redmine - Patch #17308

Japanese translation change (fix terms mismatch in workflow)

2014-06-26 09:26 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.0   

Description

Fixed terms mismatch in workflow("移行" -> "遷移").

Associated revisions

Revision 13194 - 2014-06-27 07:15 - Toshi MARUYAMA

fix Japanese terms mismatch in workflow by Go MAEDA (#17308)

History

#1 - 2014-06-26 09:32 - Toshi MARUYAMA

- Target version set to 2.6.0

#2 - 2014-06-27 07:36 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13194, thanks.

#3 - 2014-07-01 05:34 - Toshi MARUYAMA

- Subject changed from Japanese translation update (fix terms mismatch in workflow) to Japanese translation change (fix terms mismatch in workflow)

Files
